Rated 4 out of 5 stars

anyone know how to make this compatible with FF 3.6? isn't working right now. love this theme.